<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8"  >
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css">
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.6.0/dist/jquery.slim.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"></script>
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.8.1/css/all.min.css" integrity="sha512-gMjQeDaELJ0ryCI+FtItusU9MkAifCZcGq789FrzkiM49D8lbDhoaUaIX4ASU187wofMNlgBJ4ckbrXM9sE6Pg==" crossorigin="anonymous" referrerpolicy="no-referrer"
    />
    <title>Showcase your amazing App</title>
</head>

<body>
    <nav>
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="menu">
                        <div class="menu-logo"><img id="cho-logo" src="./image/c50d2755ed8b2ed5779a.jpg" alt=""></div>
                        <ul class="menu-list">
                            <li class="menu-item"><a href="#" class="menu-link">PAGES</a></li>
                            <li class="menu-item"><a href="#" class="menu-link">STYLE</a></li>
                            <li class="menu-item"><a href="#" class="menu-link">DOCS</a></li>
                            <li class="menu-item"><a href="#" class="menu-link"><button class="btn btn-info">BYNOW</button></a></li>
                        </ul>
                    </div>
                </div>
            </div>
            <!-- /////////////////////////////////////////// -->
            <div class="row">
                <div class="col-md-6">
                    <div class="highlight">
                        <h2>Showcase your amazing App</h2>
                        <p>Fresh Mobile App is an online learning and teaching marketplace with over 5000 courses and 1 million students. Instructor and expertly crafted courses, designed for the modern students and entrepreneur.
                        </p>
                        <p>Download the app now:</p>
                        <span>
                            <button class="btn btn-info"><i class="fab fa-apple mr-2"></i>APP STORE</button>
                            <button class="btn btn-info"><i class="fab fa-google-play mr-2"></i>GOOGLE PLAY</button>
                        </span>
                    </div>
                </div>
                <div class="col-md-6 " id="cho-ngao">
                    <img class="cho-ngao" src="./image/12.png" alt="">
                </div>
            </div>
        </div>
    </nav>
</body>

</html>